# New ports collection makefile for:	libtool
# Date created:		6 May 1998
# Whom:			Motoyuki Kasahara <m-kasahr@sra.co.jp>
#
# $FreeBSD: ports/devel/libtool/Makefile,v 1.23 2002/11/13 21:13:17 alane Exp $
#

PORTNAME=	dlcompat
PORTVERSION=	20021117
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	fink

MAINTAINER=	yves@gnu-darwin.org

INSTALLS_SHLIB=	yes
GNU_CONFIGURE=	yes

.include <bsd.port.mk>
